Позволяет анимировать числовой параметр, работает используя вычисления с плавающей точкой

```fps``` - колличество пересчёта значения в секунду<br/>
```val``` - значение<br/>
```startVal```, ```endTime``` - начальное/конечное значения<br/>
```duration``` - длительность<br/>
```EasingFunc::easeOutCirc``` - функция изинга из файла ```Easing.h```<br/>

```c++
Tween anim(fps);
uint8_t val = 0;

void loop() {
    if(!anim.isPlaying()) {
        anim.start(startVal, endTime, duration, EasingFunc::easeOutCirc);
    } else {
        val = anim.current; 
    }
}
```
